=== debian/control ===
Source: openfec
Section: unknown
Priority: optional
Maintainer: unknown <pi@d0>
Build-Depends: debhelper (>= 11), gcc, cmake, make
Standards-Version: 4.1.3
Homepage: http://openfec.org
Vcs-Browser: https://github.com/roc-streaming/openfec
Vcs-Git: git://github.com/roc-streaming/openfec

Package: libopenfec
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Application-Level Forward Erasure Correction implementation library - runtime
 Application-Level Forward Erasure Correction implementation library

Package: libopenfec-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends}, libopenfec (= ${binary:Version})
Description: Application-Level Forward Erasure Correction implementation library - development files
 Application-Level Forward Erasure Correction implementation library
